/* Formatering för visning av en artikel i LL */

.artikel { font-family: sans-serif; font-size: 20pt; font-weight: bold; text-align: center; }
.info { background-color: #f0f0ff; margin-left: 50pt; margin-right: 50pt; font-size: 12pt; }
.bibel { font-weight: bold; }
.nummer { font-style: small-caps;  font-size: 12pt; }
.sign
.special { color: maroon; }
.not { font-size: 12pt; }

p { font-family: serif;  font-size: 14pt; }
hr { size: 2pt; width: 100pt }


